Subject: Re: [PATCH] Multiple deploy hooks in certbot service

From: Arun Isaac <[email-masked]>
Date: Sat, 01 Mar 2025 21:57:47 +0000

Hi all,

This patchset LGTM. But, I would recommend that someone who actually
uses the certbot service reviews it. I do not use it myself, and would
not be able to test the service after the changes. I am therefore
tagging this issue with the help tag.

Thanks,
Arun